/*-----------------------------------------------------------------------------
version:   1.0
author:    Heath Bell
email:     heath@atkcash.com
website:   http://www.atkcash.com
/-----------------------------------------------------------------------------*/

/* Remove padding and margin */
* {  
	margin: 0;	
	padding: 0;
}

/* Class for clearing floats */
.clear {
	clear:both;
}

img { 
	display: block;
	border: 0;
}

h2 {
	font-size: 18px;
	color: #fff;
}

p {
	color: #333; 
	margin: 18px;
	line-height: 20px;
	font-size: 20px;
}

a:link {color: #000000; font-weight: bold;}
a:visited {color: #000000;}
a:hover {color: #000000;}

body {
	background-color: #f2e5f5;
	background-image: url('../css/images/bg.png');
	background-repeat: repeat-x;
	color: #362f2d;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#header {
	margin: 0 auto;
	background-image: url('images/header.png');
	width: 960px;
	height: 250px;
}

#headerSoft {
	margin: 0 auto;
	background-image: url('images/header-soft.png');
	width: 960px;
	height: 250px;
}

/* Middle Section */
#middle {
	width: 960px;
	margin: 0 auto;
}

.models {
	width: 940px;
	margin: 20px 22px;
}	

.pics {
	width: 164px;
	margin-right: 20px;
	border: 1px solid #fff;
	float: left;
}

.salesHook {
	width: 960px;
	margin-top: 20px;
}

.video1 {
	width: 450px;
	margin-left: 10px;
	float: left;
}

.video2 {
	width: 450px;
	margin-right: 10px;
	float: right;
}

.video {
	width: 205px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid #fff;
	float: left;
}

#kingdom {
	clear: both;
	width: 960px;
}	

#footer {
	width: 960px;
	height: 25px;
	margin: 0 auto;
	text-align: center;
}